<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <Info minLuxIndex="-20" maxLuxIndex="-10" iso="25600"/>
    <Info minLuxIndex="-30" maxLuxIndex="-20" iso="51200"/>
    <Info minLuxIndex="-40" maxLuxIndex="-30" iso="102400"/>
    <Info minLuxIndex="-60" maxLuxIndex="-40" iso="204800"/>
</CONFIG_PARA>